/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "UFO QuickLook version 0.8, Copyright © 2010 schriftgestaltung.de";
NSHumanReadableCopyright = "Copyright © 2010 schriftgestaltung.de";
